@font-face {
  font-family: 'Futura_Light';
  src: url("../fonts/Futura_Light.ttf");
}
@font-face {
  font-family: "Futura_Heavy";
  src: url("../fonts/Futura_Heavy.ttf");
}
@font-face {
  font-family: "Futura_Bold";
  src: url("../fonts/Futura_Bold.otf");
}
/* line 35, ../../sass/core/_reset.scss */
body {
  font-family: "Open Sans";
}

/* line 3, ../../sass/about/how_it_works.scss */
#how-it-works {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 0px;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#how-it-works:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 9, ../../sass/about/how_it_works.scss */
#how-it-works .header.main {
  font-family: "Futura_Bold", "Nunito";
  font-size: 25px;
  text-align: center;
}
/* line 15, ../../sass/about/how_it_works.scss */
#how-it-works .description {
  text-align: center;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#how-it-works .description:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 18, ../../sass/about/how_it_works.scss */
#how-it-works .description p {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 66.66667%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  margin-left: 16.66667%;
  padding: 0px 40px;
  margin-top: 20px;
  margin-bottom: 20px;
}
/* line 27, ../../sass/about/how_it_works.scss */
#how-it-works .diagram {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#how-it-works .diagram:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 30, ../../sass/about/how_it_works.scss */
#how-it-works .diagram img {
  max-width: 889px;
  width: 100%;
}
/* line 36, ../../sass/about/how_it_works.scss */
#how-it-works .features {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin: 20px auto;
}
/* line 12, ../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#how-it-works .features:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 41, ../../sass/about/how_it_works.scss */
#how-it-works .features .left-blocks, #how-it-works .features .right-blocks {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  padding: 0px;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 41, ../../sass/about/how_it_works.scss */
  #how-it-works .features .left-blocks, #how-it-works .features .right-blocks {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 41, ../../sass/about/how_it_works.scss */
  #how-it-works .features .left-blocks, #how-it-works .features .right-blocks {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
/* line 51, ../../sass/about/how_it_works.scss */
#how-it-works .features .left-blocks {
  padding-left: 15px;
}
/* line 54, ../../sass/about/how_it_works.scss */
#how-it-works .features .right-blocks {
  padding-right: 15px;
}
/* line 58, ../../sass/about/how_it_works.scss */
#how-it-works .features .block {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
}
@media (min-width: 731px) and (max-width: 959px) {
  /* line 58, ../../sass/about/how_it_works.scss */
  #how-it-works .features .block {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 58, ../../sass/about/how_it_works.scss */
  #how-it-works .features .block {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
  }
}
/* line 67, ../../sass/about/how_it_works.scss */
#how-it-works .features .block .header {
  font-family: "Futura_Bold", "Nunito";
  font-size: 20px;
}
